[BUGFIX] composer.json contains invalid version range for core 19/44919/2
authorStanislas Rolland <typo3@sjbr.ca>
Mon, 23 Nov 2015 16:50:04 +0000 (11:50 -0500)
committerStanislas Rolland <typo3@sjbr.ca>
Mon, 23 Nov 2015 16:51:44 +0000 (17:51 +0100)
Resolves: #71310
Change-Id: Ifdf172c47a0bfdde810f758b74932c9519ce915a
Reviewed-on: https://review.typo3.org/44919
Reviewed-by: Stanislas Rolland <typo3@sjbr.ca>
Tested-by: Stanislas Rolland <typo3@sjbr.ca>
ChangeLog
composer.json
ext_emconf.php

index 21e5f4d..96951f3 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2015-11-23  Stanislas Rolland  <typo3(arobas)sjbr.ca>
+
+       * Resolves #71310: composer.json contains invalid version range for core
+
 2015-11-03  Stanislas Rolland  <typo3(arobas)sjbr.ca>
 
        * Resolves #71263: Fatal error in tx_rtehtmlarea_acronym with PHP 5.3
index 233a45e..55cc2ac 100644 (file)
@@ -14,7 +14,7 @@
     "sjbr/static_info_tables": "*"
   },
   "require": {
-    "typo3/cms-core": "6.2.0-7.99.99"
+    "typo3/cms-core": "6.2.0 - 7.6.99"
   },
   "autoload": {
     "psr-4": {
index 90748f7..3ca2696 100644 (file)
@@ -17,7 +17,7 @@ $EM_CONF[$_EXTKEY] = array(
        'author_company' => 'SJBR',
        'constraints' => array(
                'depends' => array(
-                       'typo3' => '6.2.0-7.99.99',
+                       'typo3' => '6.2.0-7.6.99',
                        'php' => '5.3.7-0.0.0'
                ),
                'conflicts' => array(